Summary:        Collection of Type 1 and 2 font manipulation utilities
Name:           t1utils
Version:        1.42
Release:    1%{?dist}
License:        MIT
URL:            http://www.lcdf.org/~eddietwo/type/
Source0:        http://www.lcdf.org/~eddietwo/type/t1utils-%{version}.tar.gz
BuildRequires:  gcc
BuildRequires:  make

%description
t1utils is a collection of programs for manipulating PostScript type 1
and type 2 fonts containing programs to convert between PFA (ASCII)
format, PFB (binary) format, a human-readable and editable ASCII format,
and Macintosh resource forks.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%license LICENSE
%doc NEWS.md README.md
%{_bindir}/t1ascii
%{_bindir}/t1asm
%{_bindir}/t1binary
%{_bindir}/t1disasm
%{_bindir}/t1mac
%{_bindir}/t1unmac
%{_mandir}/man1/t1ascii.1*
%{_mandir}/man1/t1asm.1*
%{_mandir}/man1/t1binary.1*
%{_mandir}/man1/t1disasm.1*
%{_mandir}/man1/t1mac.1*
%{_mandir}/man1/t1unmac.1*

%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.42-1
- initial build
